{
	"x": -24,
	"y": -24,
	"width": 20,
	"height": 20,
	"u": 0,
	"v": 0,
	"hoverU": 0,
	"hoverV": 18,
	"texWidth": 36,
	"texHeight": 36,
	"anchor": "BOTTOM_RIGHT",
	"texture": "packmenu:textures/gui/refresh.png",
	"action": "RELOAD"
}